#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mono-traversable
version:              1.0.15.3
visibility:           public
id:                   mono-traversable-1.0.15.3-3pvy4GVD6y57IDOvS1L2lQ
key:                  mono-traversable-1.0.15.3-3pvy4GVD6y57IDOvS1L2lQ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, John Wiegley, Greg Weber
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:
    Type classes for mapping, folding, and traversing monomorphic containers

description:
    Please see the README at <https://www.stackage.org/package/mono-traversable>

category:             Data
abi:                  34c9b1b986a5c7ccc4d6c89bf71835e2
exposed:              True
exposed-modules:
    Data.Containers Data.MonoTraversable
    Data.MonoTraversable.Unprefixed Data.NonNull Data.Sequences

hidden-modules:       Paths_mono_traversable
import-dirs:          /usr/lib/ghc-9.0.1/site-local/mono-traversable-1.0.15.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/mono-traversable-1.0.15.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/mono-traversable-1.0.15.3
hs-libraries:         HSmono-traversable-1.0.15.3-3pvy4GVD6y57IDOvS1L2lQ
depends:
    base-4.15.0.0 bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.3.4.1-8PH3sYtWVv45iE53pOmUfm
    split-0.2.3.4-1lBjywyEo2E8ZtK3OY9TlD text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    vector-0.12.3.1-EtdN61cdG6Y4MwC0gVwGz6
    vector-algorithms-0.8.0.4-6cmJZv7z8OSJD7WCSSaJqF

haddock-interfaces:
    /usr/share/doc/haskell-mono-traversable/html/mono-traversable.haddock

haddock-html:         /usr/share/doc/haskell-mono-traversable/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

